[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: help for linux newby integrating svn with apache

From: Branko ─îibej <brane_at_xbc.nu>
Date: 2005-07-28 20:35:03 CEST

Jesse M wrote:

> Hello,
>
> i have a small amount of experience on linux systems, and i have
> inherited a Redhat 9 system that has a working Subversion (1.1.1-1)
> and a working Apache (2.0.40-21.11), but they are not integrated. We
> have someone that needs to access our project from behind a tight
> firewall, so i'm assuming that we need Apache so that they can access
> it through http and port 80.

httpd-2.0.40 is way too old. Subversion requires at least 2.0.48.

-- Brane

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Jul 28 20:38:45 2005

This is an archived mail posted to the Subversion Users mailing list.